Bug 1949139 - Both old and new Clusterlogging CSVs stuck in Pending during upgrade
Summary: Both old and new Clusterlogging CSVs stuck in Pending during upgrade
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.6
Hardware: All
OS: Linux
high
high
Target Milestone: ---
: 4.7.z
Assignee: Kevin Rizza
QA Contact: kuiwang
URL:
Whiteboard:
Depends On: 1934080
Blocks: 1955112
TreeView+ depends on / blocked
 
Reported: 2021-04-13 14:13 UTC by Ben Luddy
Modified: 2021-05-19 15:16 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1934080
: 1955112 (view as bug list)
Environment:
Last Closed: 2021-05-19 15:16:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github operator-framework operator-lifecycle-manager pull 2088 0 None open [release-4.7] Bug 1949139: Preserve existing ServiceAccount owner references during installs. 2021-04-13 14:15:59 UTC
Red Hat Product Errata RHBA-2021:1550 0 None None None 2021-05-19 15:16:36 UTC

Comment 4 Siddharth Sharma 2021-05-10 17:58:24 UTC
This bug will be shipped as part of next z-stream release 4.7.11 on May 19th, as 4.7.10 was dropped due to a blocker https://bugzilla.redhat.com/show_bug.cgi?id=1958518.

Comment 8 errata-xmlrpc 2021-05-19 15:16:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.11 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:1550


Note You need to log in before you can comment on or make changes to this bug.